######################################################################
# AMX BPM REST Service Properties
######################################################################
#
# monitor.enable (optional)
#  Tells the AMX-BPM framework that it should monitor this properties file for changes.
#  If omitted, it defaults to false.
monitor.enable=true

#######################################################

#######################################################
enableSingleArrayElement=false

# Should stack trace be logged when a REST exception occurs
logStackTrace = true

# Should error message be returned to client when REST exception occurs
# Switching this off will result in a generic message with less information
supressErrorMessages = false

# Log the name of documents uploaded - this can be switched off to prevent possible script injection attacks
logDocumentName = true